@charset "UTF-8";


/*======================///////////////
			start responsive style
=====================///////////////////////*/


@media(max-width:1199px ){

  .slider_caption > h2 {width: 100%;}
  .blog_slider .slick-prev {left: 91%;}
  #map_canvas{height: 404px;}
  /*only firefox browser*/
  @-moz-document url-prefix() { 
  #map_canvas{height: 404px;	}
  }
  .slider_caption {margin-top: 18%;}
  .subscribe_mail {width: 76%;}
  .subscr_btn {width: 24%;}
	
}
  
@media(max-width:991px ){
  
  .navbar-brand {font-size: 28px;}
	a.logo-slogan { width:250px; padding: 15px 10px; line-height:120%;}
	
	.introduce { margin-bottom:30px;}
	
	.votes-list { min-height:55px;}
	.votes-no{ padding: 26px 10px; }
	
  #slides{/*height: 600px !important;*/}
  .slider_caption > h2 {font-size: 48px;line-height: 48px;}
  .slider_caption > p {font-size: 18px;}
  .about_area {padding-bottom: 80px;}
  .about_slider{/*margin-top: 30px;*/}
  .single_iteam {text-align: center;}
  .single_iteam img {display: inline-block;}
  .single_service .service_title {font-size: 18px;}
  .single_service > .service_title:after {left: 33%;}
  .single_price > h3 {font-size: 20px;line-height: 80px;}
  .single_price .price > h4 {font-size: 50px;line-height: 50px;}
  .price_features li {font-size: 13px;line-height: 15px;}
  .price_btn {font-size: 13px;padding: 10px 15px;}
  .blog_slider .slick-prev {left: 88.5%;}
  .testi_content {width: 100%;}
  .clients_slider .slick-prev {left: 45%;}
  .clients_slider .slick-next {right: 45%;}
  .subscr_btn {font-size: 15px;}
  .single_contact_feaured {margin-bottom: 30px;}
  
}



@media(max-width:767px ){
	.navbar-collapse{background-color:#fff;} 
	.index-navbar-collapse { background-color:#333;}
	.navbar-default .navbar-nav > li > a {/*font-size: 20px;*/padding: 15px 6px;}
	.main_nav{text-align: center;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { border: 1px solid #888;	}
	
	.pg-banner { min-height:100px;}

	
	.introduce-img img { width:49%;}

		
	#slides {/*height: 360px !important;*/}
	.slider_caption {margin-top: 15%;}
	.slider_caption > h2 {font-size: 25px;line-height: 26px;}
	.slider_caption > p {font-size: 15px;}
	.slider_btn {font-size: 18px;}
	.heading h2 {font-size: 30px;line-height: 30px;}
	.skills_area {background-size: cover;}
	.single_skill {width: 50%; margin-bottom: 22px;}
	.counter {width: 50%;float: left;}
	.counter_section {background-size: cover;}
	.portfolio_area {padding: 60px 15px 0;}
	.wagwep-container ul#portfolio-filter a {margin: 0 5px 5px 0;padding: 6px 10px;font-size: 12px;}
	.single_price {margin-bottom: 30px;}	
	.single_price > h3 {font-size: 24px;line-height: 100px;}
	.single_price .price > h4 {font-size: 60px;line-height: 60px;}
	.price_features li {font-size: 15px;line-height: 18px;}
	.price_btn {font-size: 15px;padding: 10px 20px;}
	.single_post h3 {font-size: 15px;line-height: 15px;}
	.testi_content:before {left: 35%;}
	.single_client {padding: 18px 10px;}
	.single_client > img {max-width: 100%;}
	.contact_map {margin-top: 30px;}
	#contactFeature {background-size: cover;}
	.subscribe_form {margin: 0 auto; width: 85%;}
	.team_social a {font-size: 15px;height: 30px;line-height: 30px;width: 30px;}
	.blog_slider .slick-prev {left: 86.5%;}
	.og-close {z-index: 999;}
	#about {padding: 50px 0;}
	#service {padding: 50px 0 50px;}
	#works {padding: 0 0 50px;}
	#team {padding: 50px 0;}
	#pricing {padding: 50px 0;}
	#blog {padding: 50px 0;}
	#testimonial {padding: 50px 0;}
	#clients {padding: 50px 0 100px;}
	#contact {padding: 50px 0 0;}
	#subscribe {padding: 50px  0;}
	.social_nav {margin-top: 20px;text-align: center;}
	.footer_left {text-align: center;}
	.single_service > .service_title:after {left: 41%;}	
  .wagwep-container ul#portfolio-filter li {width: auto;}
  .wagwep-container ul#portfolio-filter a {text-indent: 0;}

}

@media(max-width:480px ){	
	#slides {/*height: 320px !important;*/}
	.slider_caption {margin-top: 20%;}
	.slider_caption > h2 { font-size: 20px;line-height: 22px;margin-bottom: 0px;}
	.slider_caption > p {font-size: 14px; line-height:140%;}
	.slider_caption > a { font-size: 15px; margin-top: 20px;  padding: 8px 10px;}
	.wagwep-container ul#portfolio-filter li {width: auto;}
	.wagwep-container ul#portfolio-filter a {font-size: 10px;margin: 0 0 2px;padding: 5px;text-align: center;text-indent: 0;}
	.blog_slider .slick-prev {left: 81.5%;} 
	.clients_slider .slick-prev {left: 43%;}
	.clients_slider .slick-next {right: 43%;}
	.subscribe_form {width: 100%;}
	.footer_left {text-align: center;}
	.footer_right { margin-top: 20px;}
	.social_nav { text-align: center;}
	.testi_content:before {left: 30%;}	
	.single_service > .service_title:after {left: 38%;}
	.wagwep-container ul#portfolio-filter {padding: 0 3%;}	

 
}

@media(max-width:360px ){
	.slider_caption {margin-top: 28%;}
	.slider_caption > a {margin-top: 10px;}
	.slides-navigation h3 {display: none;}
	.slider_caption > h2 {font-size: 18px;line-height: 20px;}
	.panel-title {font-size: 17px;}
	.about_area {padding-bottom: 0px;}
	.about_slider{height: auto;}
	.single_skill {margin-bottom: 25px;width: 100%;}
	.heading h3 {font-size: 20px;line-height: 25px;margin: 0 0 30px;}
	.counter {width: 100%;margin-bottom: 15px;}
	.blog_slider .slick-prev {left: 75.5%;}
	.clients_slider .slick-prev {left: 40%;}
	.clients_slider .slick-next {right: 40%;}
	.subscribe_mail {width: 70%;font-size: 15px;}
	.subscr_btn {width: 29%;font-size: 15px;}
	.heading h2 { font-size: 25px;line-height: 30px;}
	.single_service > .service_title:after {left: 32%;}
	.slides-navigation {display: none;}
	
}

@media(max-width:320px ){
	.slider_caption > h2 {font-size: 18px;line-height: 130%;}
	.single_service > .service_title:after {left: 29%;}
	.blog_slider .slick-prev {left: 70.5%;}
	.subscr_btn {font-size: 11px;}
	.slider_caption {margin-top: 30%;}
	.slides-pagination { margin-bottom:10px;}
}

@media(min-width:768px ){
	.navbar-nav > li > a {
    /*padding: 30px 20px;*/
		margin: 30px 10px;
		padding:0px;
	}
	.navbar-default .navbar-nav > .active > a {
		border-bottom: 3px solid #333333;
		background-color: transparent;
		line-height:120%;
		}
	.navbar-default .navbar-nav > .active > a:hover { border-bottom: 3px solid #B0C819;}
	
	.pg-banner {min-height: 180px;}
	.pg-banner h1 { text-align:left;}
	
	.introduce { padding-top:30px; padding-bottom:30px;}
	.introduce-page-right {margin-top:30px;}
	/*pre.introduce-pre {margin-right: 20px;}*/
	.single_iteam p {text-align: center;}
}

@media(min-width:991px  ){
.votes-no {padding: 15px 10px;}
}